@import 'reset.css';
@import 'typo.css';
@import 'form_silverstripe.css';

html {
	}
body { 
/*	background: #96dffd url('../i/bg_body.jpg') center top no-repeat;*/
	background: #040d14 url('../i/bg_body2.jpg') center top no-repeat;
	}
#masthead,
#footer {
	width: 960px;
	margin: 0 auto;
	}
#masthead {
	width: 920px;
	position: relative;
	margin-bottom: .3em;
	}
#wrapper {
	width: 940px;
	padding: 0 10px 10px;
	margin: 0 auto;
	background: #fff url(../i/grid960_widths.gif) left top repeat-y;
	background-image: none;
	}
#contentwrapper {
	width: 920px;
	margin: 0 auto;
	clear: both;
	padding: 0;
	}
#maincontent {
	width: 580px;
	padding-bottom: 2em;
	}
#secondcontent {
	width: 240px;
	margin-right: 20px;
	margin-bottom: 3em;
	}
#maincontent, 
#secondcontent {
	float: left;
	margin-top: 2em;
	}
#home #maincontent {margin-left: 1.5em; margin-top: 0; width: 520px;}
#home #secondcontent {margin-right: 1.5em; margin-top: 0; float: right; width: 300px;}
#thirdcontent {
		
	}
#footer {
	clear: both;
	}

html, body, #wrap {height: 100%;}
body > #wrap {height: auto; min-height: 100%;}
#main {padding-bottom: 290px;}  
#footer {position: relative;
	margin-top: -290px; 
	height: 290px;
	clear:both;
	}
	
/* masthead
----------------------------------------- */
#masthead {
	border-bottom: 3px solid #96c0e9;
}
#masthead h1,
#masthead h2 {
	margin: 0;
	padding: 2.6em 0 0;
	font-size: 1em;
	float: left;
	}
#masthead h1 a,
#masthead h2 a {
	width: 293px;
	height: 49px;
	margin-bottom: 1em;
	border: none;
	display: block;
	background: #fff url(../i/logo_assemblemarine.gif) left top repeat;
	text-indent: -999em;
	}		

/* nav
----------------------------------------- */
#nav {
/*	clear: both;*/
	padding: 0;
	margin: 0;
	float: right;
	}
#nav li {
	float: left;
	margin-right: .2em;
	}
#nav li a {
	border: none;
	padding: 52px .4em 0;
	text-align: center;
	display: block;
	margin: 0;
	color: #7e7e7e;
	font-weight: bold;
	
	}	
#nav li.section a,
#nav li.current a {
	color: #96c0e9;
	background: transparent url(../i/nav_current.gif) center top no-repeat;
	}
#nav li a:hover {
	color: #aaa;
	}

/* secondnav
------------------------------------------- */
.secondnav {
	} 
ul#secondnav  {
	border-top: 1px solid #cfcfcf;
	padding: 0 0 0 0;
	margin: 2em 2em 0 1em;
	}
ul#secondnav li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-bottom: 1px solid #cfcfcf;
	}
ul#secondnav li a {
	padding: .4em .3em;
	margin: 0;
	color: #7e7e7e;
	text-decoration: none;
	border: none;
	display: block;
	}
ul#secondnav li li {border: none;}
ul#secondnav li li a,
ul#secondnav li.current li a,
ul#secondnav li li.current a {
	background-color: #fff;
	color: #7e7e7e;
	padding: 0 .3em .3em;
	}
ul#secondnav li li.current a {color: #96c0e9;}
ul#secondnav li.current a {
	color: #96c0e9;
	background-color: #f7f7f7;
	}
ul#secondnav li a:hover {
	background-color: #f7f7f7;
	}
	
/* contentwrapper
----------------------------------------- */
#contentwrapper {}

#imagerotator {
	padding-bottom: 3em;
	}

/* maincontent
----------------------------------------- */
#maincontent img {
	float: left;
	margin: .2em 1.8em .5em 0;
	border: 3px solid #e0e0e0;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	}
#maincontent img.noborder {
	border: none;
	}

/* secondcontent
----------------------------------------- */
#secondcontent img {
	}
#secondcontent p.imagecaption {
	font-size: .9em;
	}
h3.borderheader {
	font-size: .8em;
	line-height: .9em;
	text-transform: uppercase;
	background-color: #70b2de;
	color: #70b2de;
	}
h3.borderheader span {
	margin-left: 10px;
	padding: 0 6px;
	background-color: #fff;
	}
	
/* newslist
----------------------------------------- */
.newslist {
	margin-bottom: 2em;
	}
.newsitem {
	margin: .6em 0; 
	}
.newsitem .date {
	margin: 0 5px 0 0;
	width: 35px;
	float: left;
	display: block;
	}
.newsitem .date strong,
.newsitem .date span {
	display: block; 
	text-align: center; 
	text-transform: uppercase; 
	font-size: .8em;
	}
.newsitem .date strong {
	font-size: 1.5em; 
	font-weight: bold; 
	line-height: 1em;
	}
.newsitem .content {
	width: 256px;
	float: left;
	}
.newsitem h3 {margin: 0;}
.newsitem h3 a {color: #494949; border: none;}
.newsitem.hovered h3 a,
.newsitem h3 a:hover {
	color: #96c0e9;
	border-bottom: 1px dotted;
	}
.newsitem p {margin: 0;}

/* puff
----------------------------------------- */
.puff {
	background-color: #eee;
	}
.puff div {
	padding: 15px;
	}
.puff h3 {margin: 0 0 .2em 0;}
.puff em {
	text-transform: uppercase;
	font-style: normal;
	margin: 0;
	line-height: 1em;
	font-size: .8em;
	color: #999;
	}
/* fitted.js styles */
div.hovered {
	cursor: pointer;
	}
div.hovered,
div.hovered h2 a, 
div.hovered h3 a {
	color: #6a6a6a;
	}
div .hovered a {
 }
	
/* searchresults
----------------------------------------- */
ul#searchresults {margin: 0;}
ul#searchresults li {
	list-style-type: none;
	margin: 0 0 1em;
	}
ul#searchresults li strong {
	color: #222;
	}
/* paging
----------------------------------------- */
.paging {
	margin-top: 2em;
}
.paging span.current,
.paging a {
	border: 1px solid #ccc;
	padding: 3px 5px 1px;
	margin-right: 5px;
}
.paging span.current {
	border-color: #222;
}
.paging .pages {
	margin-right: 1em;
}
/* footer
----------------------------------------- */
#footer {
	border-top: 1px solid #e8e8e8;
	background: #f2f2f2 url(../i/bg_footer.gif) right bottom no-repeat;
	}
#footercontent {
	padding: 1em 3em;
	}
#footer h4 {color: #70b2de;}
#footer a {color: #4a4a4a;}
.partneritem {
	width: 93px;
	float: left;
	margin: 2px 4px 1.4em 0;
	}

.partneritem p {	
	font-size: .8em;
	line-height: 1.1em;
	margin: 0 2px 0 3px;
	}
#footer .partneritem a {border: none; color: #494949;}
#footer .partneritem.hovered a,
#footer .partneritem a:hover {color: #8a8a8a;}
.partneritem img {
	border: 3px solid #e0e0e0;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	width: 85px;
	}
.copyright {
	width: 500px;
	float: left;
	}
.copyright p {
	font-size: .75em;
	text-transform: uppercase;
	}
#newsletterform {
	clear: both;
	width: 300px;
	margin-top: 30px;
/*	float: right;*/
	}
#newsletterform h4 {
	text-transform: uppercase;
	}
/* vcard
----------------------------------------- */
#footer .vcard {
	width: 280px;
	float: left;
	}
#footer .vcard h3 {
	font-size: 1.25em;
	padding-top: 3px;
	padding-right: 25px;
	display: inline;
	background: transparent url(../i/icons/microformats.png) right top no-repeat;
	}
.vcard .org {margin-top: 3px;}
	
/* table
----------------------------------------- */
table {margin-bottom: 1em;}
caption {
	padding: 0 0 5px 0;
	font-style: italic;
	}
thead {border-bottom: 1px solid #666;}
tfoot td,
tfoot th {
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	}
th,
tfoot td {
	font-weight: bold;
	}
th, td {
	padding: 3px 2px 2px;
	border-top: 1px solid #ccc;
	}
tr.alt td,
tr.alt {
/*	background-color: #f5f3f0;*/
	}

	
/* lists
----------------------------------------- */
/*#maincontent ul {
	list-style-type: disc;
	margin-bottom: 1em;
	margin-left: .5em;
	}
#maincontent ol ul li,
#maincontent ul li {
	margin: 0 0 0 1em;
	}
#maincontent ol ul,
#maincontent ul ol,
#maincontent ol ol,
#maincontent ul ul {
	margin-bottom: 0;
	}
#maincontent ol {
	list-style-type: decimal;
	margin-bottom: 1em;
	}
#maincontent ol li {
	margin: 0 0 0 1.5em;
	}
#maincontent ol li ol {
	margin-bottom: 0;
	list-style-type: upper-roman;
	}
#maincontent dl {
	margin: 0 0 2em 0;
	border-bottom: 1px solid $border_col;
	display: table;
	}
#maincontent dt {
	width: 155px;
	float: left;
	padding: 2px 4px 1px 4px;
	border-top: 1px solid $border_col;
	font-weight: bold;
	}
#maincontent dd {
	float: left;
	width: 309px;
	margin: 0;
	padding: 2px 4px 1px 4px;
	border-top: 1px solid $border_col;
	}*/

/* icons
----------------------------------------- */
a.rss {
	background: transparent url(../i/icons/rss.gif) left top no-repeat;
	padding-left: 20px;
	}

/* buttons
----------------------------------------- */	
a.btn {
	background-color: #7bc4f4;
	padding: 8px 14px;
	margin: 3em 0 0 40px;
	margin: 3em 0 20px 0;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #7bc4f4;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	}	
a.btn:hover {
	background-image: none;
	background-color: #70b2de;
	color: #fff;
	}	
/* clearing
----------------------------------------- */
#footer:after,
#masthead:after,
#wrapper:after,
#contentwrapper:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
#footer,
#masthead,
#wrapper,
#contentwrapper {
	display: inline-block;
	}
* html #footer,
* html #masthead,
* html #wrapper,
* html #contentwrapper {
	height: 1%;
	}
#footer, 
#masthead,
#wrapper,
#contentwrapper {
	display: block;
	}

/* misc
----------------------------------------- */
.clear {clear: both;}
ul#skip {display: none;visibility: hidden;}
.debug {font-family: courier, courier new, monospace;color: orange;padding: .5em; display: none;}
.left {float: left;}
.right {float: right;}
.imageleft {float: left; margin: 0 1em .5em 0;}
.noborder {border: none !important;}

br {
	display: block !important;
	border: 1px solid #fff !important;
	background-color: transparent;
	}
	
.pics {  
    height:  256px;  
    width:   920px;  
    padding: 0;  
    margin:  0;  
	position: relative;
} 

.pics img {  
    padding: 0;  
    width:  920px; 
    height: 256px; 
    top:  0; 
    left: 0 
}
.pics p {
	position: absolute;
	display: inline;
	width: 200px;
	top: 0;
	right: 100px;
/*	background-color: #111;*/
	color: #fff;
	background: transparent url(../i/bg_transparent40.png) left top no-repeat;
/*	-moz-opacity:.80;
	opacity:.80;
*/	padding: 5px 10px;
}
